@charset "UTF-8";
/*
HTML/CSS/PHP/jQuery Site Development by
Riley Hamilton - http://www.RileyHamilton.com
*/

* { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; background: transparent;} body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } :focus {outline: 0;} table { border-collapse: collapse; border-spacing: 0; } a {text-decoration:underline; }
.center {margin-left: auto; margin-right:auto;} .left {float:left;} .right {float:right;} .clear {clear:both;}

body.home {height:100%; width: 100%; overflow: hidden;} 



body {font-size:62.5%; font-family: Arial, Helvetica, sans-serif; background: #000; color:#fff;  }


/*
*** Header
Changed ul#nav width from 505px to 605px on 7/9/2018. -Komodo.*/
div#headerWrp {display: block; width:100%; height:100px; border-bottom: 2px solid #191919; background: #000;}
body.home div#headerWrp {position: absolute; top:0; left:0;}

	div#header {display: block; height:100%; width:1020px; position: relative;}
		h1#logo {display: block; height:59px; width:375px; background: url(../_images/design/logo.jpg) no-repeat; text-indent: -999px; position: absolute; top:25px; left:0; }
		h1#logo a {display: block; height:100%; width: 100%;}
		
		ul#nav {width: 605px; overflow: hidden; position: absolute; left:403px; top:44px; font-size: 1.5em; line-height: normal;}
			ul#nav li {float: left; display: inline-block; margin-right: 18px}
				ul#nav li a {color:#fff;}
				ul#nav li a:hover {color:#ccc; text-decoration:underline;}
				ul#nav li a.current {color:#41aae1; text-decoration:underline;}
				
		div#social {display: block; height:41px; width: 97px; background: url(../_images/design/social4.png) no-repeat; position: absolute; top:30px; right:0; overflow: hidden}
			div#social a {display: block; width: 48px; height:41px; float: left;}
	
			div#social a#twitter {}
			div#social a#facebook {}

	div#quote {
		display: block; width: 1020px; margin-left:-510px;
		position: absolute; left:50%; top:155px;
		}



/*
*** Interior
*/
div#page {background:url(../_images/design/swirls.jpg) repeat-x top center #000;}

div#colWrp {width: 1020px; padding: 20px 0 10px; overflow: hidden; }
	
div#colLeft {display:block; width: 580px; }
	div#colLeft h1 {border-bottom:#FFF solid 1px; text-transform: uppercase; background: #00aced; font-size: 2.4em; padding: 6px 12px; font-weight:  normal; letter-spacing: 0.025em;}		
	div.right h2 {text-transform: uppercase; font-size: 2.4em; font-weight:  normal; letter-spacing: 0.025em; margin-bottom: 10px;}
	div#colLeft h3 {font-size: 1.4em; color:#00aced; font-weight:  normal; letter-spacing: 0.025em;}	
	div#colLeft h3 a {color:#ccc;} a:hover {text-decoration:underline;}
	div#colLeft p {font-size: 1.4em; line-height: 150%; margin-top: 5px;}
    div#colLeft a {color: #FFF;}
	div#colLeft a:hover {text-decoration:underline;}

div#colRight {display:block; width:390px; text-align: left;}
	div#colRight h1 {border-bottom:#FFF solid 1px; text-transform: uppercase; background: #00aced; font-size: 2.4em; padding: 6px 12px; font-weight:  normal; letter-spacing: 0.025em;}		
	div#colLeft h2 {text-transform: uppercase; font-size: 2.4em; font-weight:  normal; letter-spacing: 0.025em; margin-bottom: 10px;}
	div#colRight h3 {font-size: 1.4em; color:#00aced; font-weight:  normal; letter-spacing: 0.025em;}	
	div#colRight h3 a {color:#ccc;} a:hover {text-decoration:underline;}
	div#colRight p {font-size: 1.4em; line-height: 150%; margin-top: 5px;}
    div#colRight a {color: #FFF;}
	div#colRight a:hover {text-decoration:underline;}
	
div#socialright {display: block; height:41px; width: 146px; background: url(../_images/design/social.png) no-repeat; position:absolute; overflow:hidden}
			div#socialright a {display: block; width: 48px; height:41px; float: left;}
	
			div#socialright a#twitter {}
			div#socialright a#facebook {}
			div#socialright a#youtube {}


table#conTab {margin-top: 35px; }
	table#conTab tr th {font-size: 1.8em; color:#00aced; font-weight: normal; text-transform: uppercase; text-align: right; padding: 7px 20px 25px 0; vertical-align: top; }
	table#conTab tr td {padding: 0 0 25px 0; }
		
	input.txtBox {background: url(../_images/design/txtBg.png) repeat-x; line-height: 31px; height: 31px; font-size: 1.4em; padding: 0 5px; width: 330px;  }
		
	textarea {background: url(../_images/design/txtAreaBg.png) repeat-x; height: 125px; font-size: 1.4em; padding: 5px; width: 330px; font-family: Arial, Helvetica, sans-serif;  }


div#vidThumbList {width: 645px; overflow: hidden;}
	div#vidThumbList a {margin-bottom: 12px; border: 1px solid #ccc;}


ul#vidList {width: 170px; overflow: hidden;}
	ul#vidList li {display: block; margin-bottom: 5px; }
		ul#vidList li a {color: #00aced; font-size: 1.4em;}
		ul#vidList li a:hover {color: #fff; }

		ul#vidList li.more {padding-top: 20px; }
		ul#vidList li.more a {color: #fff; font-size: 1.2em;}

/** New Social Icons Section **/

.social-icons {
	padding: 0 10px;
}

/** Music Page Album Links **/

.music-list {
	list-style: disc;
	font-size: 1.4em;
	padding-left: 25px;
	line-height: 1.1em;
}

		
/*
*** Footer
*/
div#footerWrp {display: block; width:100%; height:52px; border-top: 0px solid #fff; background: #000;margin-top:8px;}
/*body.home div#footerWrp {position: absolute; bottom:0; left:0;}*/

	div#footer {display: block; width: 1020px; height: 52px; overflow: hidden; position: relative;}
		div#footer h2#logoFooter {display: block; height:100px; width:229px; margin-top:2px; background: url(../_images/design/logoFooter.png) no-repeat; text-indent: -999px; position: absolute; top:0; left:0; }
		
		ul#navFooter {width: 470px; overflow: hidden; position: absolute; left:320px; top:24px; font-size: 1.1em;}
			ul#navFooter li {float: left; display: inline-block; margin-right: 30px}
				ul#navFooter li a {color:#fff;}
				ul#navFooter li a:hover {color:#ccc;}

		div#footer img {position: absolute; top:0; right:0;}
		
/* 
*** HTML5 Audio Player Area on Homepage
*/
.audioplayer {
	padding: 5px 0;
	height: 50px;
}